.tbg-logo {
  padding: 16px 0 4px 0;
}
.tbg-header {
  width: 950px;
  margin: 0 auto;
}
.tbg-menu li {
  height: 35px;
  width: 142px;
}
.tbg-menu li a {
  display: block;
  height: 35px;
  width: 142px;
}
.tbg-menu .about-taobao a {
  background: url('//img.alicdn.com/tps/i2/T1EeJBXclcXXXXXXXX-284-242.png') 0px 0px no-repeat;
}
.tbg-menu .about-intro a {
  background: url('//img.alicdn.com/tps/i2/T1EeJBXclcXXXXXXXX-284-242.png') 0px -35px no-repeat;
}
.tbg-menu .taobao-news a {
  background: url('//img.alicdn.com/tps/i2/T1EeJBXclcXXXXXXXX-284-242.png') 0px -70px no-repeat;
}
.tbg-menu .taobao-service a {
  background: url('//img.alicdn.com/tps/i2/T1EeJBXclcXXXXXXXX-284-242.png') 0px -105px no-repeat;
}
.tbg-menu .taobao-partner a {
  background: url('//img.alicdn.com/tps/i2/T1EeJBXclcXXXXXXXX-284-242.png') 0px -140px no-repeat;
}
.tbg-menu .taobao-law a {
  background: url('//img.alicdn.com/tps/i2/T1EeJBXclcXXXXXXXX-284-242.png') 0px -175px no-repeat;
}
.tbg-menu .taobao-law-cur a {
  background: url('//img.alicdn.com/tps/i2/T1EeJBXclcXXXXXXXX-284-242.png') -142px -175px no-repeat;
}
.tbg-menu .taobao-talent a {
  background: url('//img.alicdn.com/tps/i2/T1EeJBXclcXXXXXXXX-284-242.png') 0px -210px no-repeat;
}
